@charset "utf-8";


body {
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
}

#header {
	background: #FFF;
	width: 900px;
	padding: 0px;
	margin: 40px 0px 15px;
}


#wrapper {
	background: #FFF;
	width: 900px;
	margin: 0px;
	padding: 0px;
}

#mainNav {
	background: #FFF;
	width: 900px;
	height: 40px;
}

#mainContent {
	width: 900px;
	clear: both;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
	
#footer {
	height: 50px;
	width: 900px;
	clear: both;
	float: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
		#slidershow {width: 900px; height: 600px}
		
.linkstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	clear: both;
}
.linkstyleWriting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	clear: both;
}


.linkstyle a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
}
.linkstyle a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
}
.linkstyle a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	;
}
.linkstyle a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
}



#wrapper #mainContent {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 100%;
}
.h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin: 25px auto 5px 5px;
	width: 700px;
	clear: right;
	float: left;
	text-align: left;
	border-bottom: thin dotted #CCC;
	font-weight: bold;
	text-transform: uppercase;
}
.Line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 640px;
	clear: right;
	float: left;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 5px;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.hNote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: left;
	font-weight: bold;
	background: #FC0;
}




.p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 0px auto 0px 7px;
	width: 500px;
	line-height: 14px;
	clear: both;
	float: left;
	text-align: left;
	padding-top: 30px;
}
.pIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 580px;
	line-height: 14px;
	clear: both;
	float: left;
	text-align: left;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 7px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
}


.pCv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	clear: both;
	text-align: left;
	margin: 0px auto 0px 7px;
	float: left;
	width: 550px;
}
.pCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 650px;
	line-height: 14px;
	clear: both;
	float: left;
	position: relative;
	padding-left: 7px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: 7px;
	margin-top: 0px;
}
.galleryImage {
	clear: right;
	float: left;
	position: relative;
	padding-left: 4px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 2px;
	padding-top: 4px;
}
.galleryImageCo {
	clear: both;
	float: left;
	position: relative;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.gimage {
	text-align: left;
	clear: both;
	float: left;
	margin: 5px 0px 10px 2px;
}
.pUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 14px;
	text-align: left;
	text-decoration: underline;
}
.pWriting {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 700px;
	line-height: 30px;
	clear: both;
	float: left;
	text-align: left;
	margin: 0px auto 0px 7px;
}
.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	text-transform: uppercase;
	padding-left: 0px;
	text-align: left;
	padding-top: 10px;
}
.hWrtings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	margin: 40px auto 5px 5px;
	width: 650px;
	clear: both;
	float: left;
	text-align: left;
	border-bottom: thin dotted #CCC;
	font-weight: bold;
	text-transform: uppercase;
}
.pNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 0px auto 0px 7px;
	width: 500px;
	line-height: 14px;
	clear: both;
	float: left;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 0px;
}





.newsImage {
	clear: none;
	float: left;
	margin: 10px 20px 20px 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
.newsImage2 {
	margin-bottom: 10px;
}

.newsMaineH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	width: 680px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

.newsH {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
	float: none;
	clear: right;
	text-align: left;
	width: auto;
	padding-left: 12px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 160px;
}
.newsH2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	width: 600px;
}
.newsH3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	width: 600px;
	padding-top: 2px;
	padding-bottom: 2px;
}


.newsText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	width: auto;
	float: none;
	clear: right;
	text-align: left;
	padding-left: 12px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 160px;
	padding-bottom: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.newsText2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	float: none;
	clear: right;
	text-align: left;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: 0px;
	padding-bottom: 0px;
	width: 200px;
}


.newsDiv {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	clear: both;
	float: left;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	margin: 0px;
}
